Bug 752286 - IbusKeyborad shortcuts for switch input methods can‘t work in the sepicified status
IbusKeyborad shortcuts for switch input methods can‘t work in the sepicified ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 22:17 EST by dave
Modified: 2011-12-17 07:28 EST (History)
4 users (show)

See Also:
Fixed In Version: ibus-1.4.0-10.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-14 20:39:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave 2011-11-08 22:17:47 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 fujiwara 2011-11-08 22:25:26 EST
Please install the latest ibus.

# yum install --enablerepo=updates-testing ibus
Comment 2 dave 2011-11-08 22:28:37 EST
Description of problem:


Version-Release number of selected component (if applicable):
1.4.0

How reproducible:

I use ibus-pinyin & ibus-anthy for input Chinese & Japanese.
And I use the keyboard shortcuts [ALT+SHIFT_L] to switch those iput methods.

Steps to Reproduce:
1.Make the ibus worked in any input area
2.Use leyboard shortcuts to switch the last input method
3.Use shortcuts again and will switched the Default Layout
4.Use any keyboard shortcuts in ibus  

Actual results:
None of shortcuts can work 

Expected results:
shortcuts can work

Additional info:
I have asked to my friend who installed Fedora 16. He had melt this problem too。

Chinese Description:
我用ibus-pinyin和ibus-anthy输入中文和日文,
用[ALT+SHIFT_L]键盘快捷键切换它们。
切换到最后一个输入法的时候,再次用快捷键切换,输入法状态就变成了 默认布局
这时候任何快捷键都无法使用了。
我用Fedora很长时间了,第一次尝试遇到这个问题,就是在Fedora 16下。
Comment 3 dave 2011-11-08 22:34:02 EST
(In reply to comment #1)
> Please install the latest ibus.
> 
> # yum install --enablerepo=updates-testing ibus

First time to use bugzilla。 sorry for my careless。
Useful info in comment 2
Comment 4 dave 2011-11-08 22:52:54 EST
(In reply to comment #1)
> Please install the latest ibus.
> 
> # yum install --enablerepo=updates-testing ibus

Thanks, It works ^^
Comment 5 fujiwara 2011-11-14 20:39:37 EST
ibus-1.4.0-10.fc16 has been pushed to the Fedora 16 stable repository.  If
problems still persist, please make note of it in this bug report.
Comment 6 dave 2011-12-17 07:28:34 EST
so far , it works well

Note You need to log in before you can comment on or make changes to this bug.